DLA-1566-1

NameDLA-1566-1
Descriptionmysql-5.5 - security update
SourceDebian LTS
ReferencesCVE-2018-2767, CVE-2018-3058, CVE-2018-3063, CVE-2018-3066, CVE-2018-3070, CVE-2018-3081, CVE-2018-3133, CVE-2018-3174, CVE-2018-3282

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mysql-5.5 (PTS)jessie5.5.60-0+deb8u1vulnerable
jessie (security)5.5.62-0+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mysql-5.5sourcejessie5.5.62-0+deb8u1

Search for package or bug name: Reporting problems